body {
	background-color:#135194;
	background-image: url(images/fondo_ok.jpg);
	background-repeat: repeat;
	background-position:center;
	margin: 0px;
	font-family: tahoma;
	font-size: 11px;
	color: #3E3D3D;
	vertical-align: top;
	background-attachment: fixed;
}
#bigWrapper {
	width: 100%;
	
	margin: 0px;
	
}
td,th {
	font-family: tahoma;
	font-size: 11px;
	color: #3E3D3D;
	vertical-align: top;
}
img{border:0;}
a {
	font-family: tahoma;
	font-size: 11px;
	color: #135194;		
}
a:visited {
	color: #135194;
}
a:hover {
	color: #135194;
}
a:active {
	color: #135194;	
}
.style1 {
	color: #FFFFFF;
	font-size:11px;	
	text-align: center;
		}
/*Contenido Inicio*/
.contenido { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 13px; padding-right:10px; padding-left:10px;}
.contenido a { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 13px;}
.contenido td,th { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 13px;}
.contenido h1 { font-family: 'Audiowide', cursive; margin:0; text-align: center; color: #135194; font-size: 35px;}
.contenido h2 { font-family: 'Kite One', sans-serif; color: #135194; font-size: 15pt; }
.boton {	font-family: arial, verdana, helvetica, sans-serif;
	font-size:18px;
	color:#333333;
	width: auto;
}
/*Contenido Fin*/

